Use of beta release software is at your own risk. This software is
provided "as is," and CSR cautions users to determine for themselves
the suitability of using the beta version of this software. CSR makes
no warranty or representation whatsoever of merchantability or
fitness of the product for any particular purpose or use. In no event
shall CSR be liable for any consequential, incidental or special
damages whatsoever arising out of the use of or inability to use this
software, even if the user has advised CSR of the possibility of such
damages.  This software is for you alone, and is not to be
redistributed.
